//====================================================//
// Reallite HLGuard Anti-Cheats Config file           //
// Создал: DJ_WEST                                    //
// Copyright (C) Reallite Labs, 2002-2006             //
// Версия: 1.7                                        //
// Сайт: http://reallite.cs2.ru                       //
//====================================================//

hlg_swzone mod cstrike
hlg_swzone map de_dust2
hlg_swzone point1 -266 2184 248
hlg_swzone point2 -266 2004 248
hlg_swzone point3 -296 2004 248
hlg_swzone point4 -296 2184 248
hlg_swzone point5 -266 2184 148
hlg_swzone point6 -266 2004 148
hlg_swzone point7 -296 2004 148
hlg_swzone point8 -296 2184 148
hlg_swzone method 2
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_dust2
hlg_swzone point1 -512 -450 346
hlg_swzone point2 -512 -510 346
hlg_swzone point3 -522 -510 346
hlg_swzone point4 -522 -450 346
hlg_swzone point5 -512 -450 156
hlg_swzone point6 -512 -510 156
hlg_swzone point7 -522 -510 156
hlg_swzone point8 -522 -450 156
hlg_swzone method 2
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_dust2
hlg_swzone point1 -955 -644 344
hlg_swzone point2 -955 -894 344
hlg_swzone point3 -977 -894 344
hlg_swzone point4 -977 -644 344
hlg_swzone point5 -955 -644 284
hlg_swzone point6 -955 -894 284
hlg_swzone point7 -977 -894 284
hlg_swzone point8 -977 -644 284
hlg_swzone method 2
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_dust2
hlg_swzone point1 764 -364 326
hlg_swzone point2 764 -384 326
hlg_swzone point3 514 -384 326
hlg_swzone point4 514 -364 326
hlg_swzone point5 764 -364 166
hlg_swzone point6 764 -384 166
hlg_swzone point7 514 -384 166
hlg_swzone point8 514 -364 166
hlg_swzone method 2
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_dust2
hlg_swzone point1 381 -636 326
hlg_swzone point2 381 -896 326
hlg_swzone point3 361 -896 326
hlg_swzone point4 361 -636 326
hlg_swzone point5 381 -636 156
hlg_swzone point6 381 -896 156
hlg_swzone point7 361 -896 156
hlg_swzone point8 361 -636 156
hlg_swzone method 2
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_dust2
hlg_swzone point1 -2216 -640 394
hlg_swzone point2 -2216 -900 394
hlg_swzone point3 -2236 -900 394
hlg_swzone point4 -2236 -640 394
hlg_swzone point5 -2216 -640 284
hlg_swzone point6 -2216 -900 284
hlg_swzone point7 -2236 -900 284
hlg_swzone point8 -2236 -640 284
hlg_swzone method 2
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_dust2
hlg_swzone point1 -2048 639 417
hlg_swzone point2 -2048 -480 417
hlg_swzone point3 -2083 -480 417
hlg_swzone point4 -2083 639 417
hlg_swzone point5 -2048 639 157
hlg_swzone point6 -2048 -480 157
hlg_swzone point7 -2083 -480 157
hlg_swzone point8 -2083 639 157
hlg_swzone method 2
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_dust2
hlg_swzone point1 -2092 2302 216
hlg_swzone point2 -2092 2052 216
hlg_swzone point3 -2112 2052 216
hlg_swzone point4 -2112 2302 216
hlg_swzone point5 -2092 2302 156
hlg_swzone point6 -2092 2052 156
hlg_swzone point7 -2112 2052 156
hlg_swzone point8 -2112 2302 156
hlg_swzone method 2
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_dust2
hlg_swzone point1 -1257 2307 226
hlg_swzone point2 -1257 2057 226
hlg_swzone point3 -1277 2057 226
hlg_swzone point4 -1277 2307 226
hlg_swzone point5 -1257 2307 156
hlg_swzone point6 -1257 2057 156
hlg_swzone point7 -1277 2057 156
hlg_swzone point8 -1277 2307 156
hlg_swzone method 2
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_dust2
hlg_swzone point1 1536 3068 344
hlg_swzone point2 1536 3052 344
hlg_swzone point3 1286 3052 344
hlg_swzone point4 1286 3068 344
hlg_swzone point5 1536 3068 284
hlg_swzone point6 1536 3052 284
hlg_swzone point7 1286 3052 284
hlg_swzone point8 1286 3068 284
hlg_swzone method 2
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_dust2
hlg_swzone point1 771 785 256
hlg_swzone point2 771 769 256
hlg_swzone point3 514 769 256
hlg_swzone point4 514 785 256
hlg_swzone point5 771 785 156
hlg_swzone point6 771 769 156
hlg_swzone point7 514 769 156
hlg_swzone point8 514 785 156
hlg_swzone method 2
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_dust2
hlg_swzone point1 760 255 306
hlg_swzone point2 760 238 306
hlg_swzone point3 510 238 306
hlg_swzone point4 510 255 306
hlg_swzone point5 760 255 156
hlg_swzone point6 760 238 156
hlg_swzone point7 510 238 156
hlg_swzone point8 510 255 156
hlg_swzone method 2
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_dust2
hlg_swzone point1 -744 504 223
hlg_swzone point2 -744 264 223
hlg_swzone point3 -764 264 223
hlg_swzone point4 -764 504 223
hlg_swzone point5 -744 504 156
hlg_swzone point6 -744 264 156
hlg_swzone point7 -764 264 156
hlg_swzone point8 -764 504 156
hlg_swzone method 2
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_dust2
hlg_swzone point1 -258 1684 228
hlg_swzone point2 -258 1664 228
hlg_swzone point3 -508 1664 228
hlg_swzone point4 -508 1684 228
hlg_swzone point5 -258 1684 28
hlg_swzone point6 -258 1664 28
hlg_swzone point7 -508 1664 28
hlg_swzone point8 -508 1684 28
hlg_swzone method 2
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_dust2
hlg_swzone point1 -1409 510 316
hlg_swzone point2 -1409 250 316
hlg_swzone point3 -1429 250 316
hlg_swzone point4 -1429 510 316
hlg_swzone point5 -1409 510 156
hlg_swzone point6 -1409 250 156
hlg_swzone point7 -1429 250 156
hlg_swzone point8 -1429 510 156
hlg_swzone method 2
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_dust2
hlg_swzone point1 -1347 2301 226
hlg_swzone point2 -1347 2051 226
hlg_swzone point3 -1367 2051 226
hlg_swzone point4 -1367 2301 226
hlg_swzone point5 -1347 2301 156
hlg_swzone point6 -1347 2051 156
hlg_swzone point7 -1367 2051 156
hlg_swzone point8 -1367 2301 156
hlg_swzone method 2
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_dust2
hlg_swzone point1 -512 1599 359
hlg_swzone point2 -512 640 359
hlg_swzone point3 -522 640 359
hlg_swzone point4 -522 1599 359
hlg_swzone point5 -512 1599 159
hlg_swzone point6 -512 640 159
hlg_swzone point7 -522 640 159
hlg_swzone point8 -522 1599 159
hlg_swzone method 2
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_dust2
hlg_swzone point1 -641 -590 324
hlg_swzone point2 -641 -640 324
hlg_swzone point3 -894 -640 324
hlg_swzone point4 -894 -590 324
hlg_swzone point5 -641 -590 157
hlg_swzone point6 -641 -640 157
hlg_swzone point7 -894 -640 157
hlg_swzone point8 -894 -590 157
hlg_swzone method 2
hlg_swzone add